function init(hero) {
    hero.setName("Scarecrow");
    hero.setTier(3);
    hero.hide()
    
    hero.setHelmet("Bag");
    hero.setChestplate("Suit");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");
    
    hero.addPowers("mvh:tt_scarecrow");
    hero.addAttribute("PUNCH_DAMAGE", 1.0, 0);
    
    hero.addKeyBind("SHADOWDOME", "key.shadowDome", 1);
    hero.addKeyBind("CHARGED_BEAM", "Flash Bang", 2);
    hero.addKeyBind("TENTACLE_JAB", "key.tentacleJab", 4);
    hero.addKeyBind("TENTACLES", "key.tentacles", 5);

    hero.setDefaultScale(1.0);
}


